Bug 220280 - Version 1.1.2 of lxml is available
Version 1.1.2 of lxml is available
Product: Fedora
Classification: Fedora
Component: python-lxml (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-19 22:41 EST by Jeffrey C. Ollie
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-29 20:29:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2006-12-19 22:41:16 EST
Version 1.1.2 of lxml is available.
Comment 1 Jeffrey C. Ollie 2007-01-16 09:20:33 EST
Shahms, it's been almost a month...  Would you mind if I updated python-lxml?
Comment 2 Shahms E. King 2007-01-16 20:28:10 EST
My apologies, Verizon has been taking their sweet a** time with my installation
and my Fedora activities are on hold until that gets completed.  It was supposed
to be done at the beginning of this month but there were, apparently, some
complications.  Feel free to take care of this, with my blessings.

Note You need to log in before you can comment on or make changes to this bug.